Hello There, Guest!

12-09-2011, 03:34 PM | Post: #1
Offline Quix2117 
Hi Shy

Every time i try to buy "battlefunds" with my craditcard it says -

"An error occurred while processing your request. If you canceled your purchase at the third party payment website, this error is expected. Code: NU2001"

And i dont know what it means?! Ive got money on my card and i can buy things all other places on the internet, my card works!! can anyone help me plz?! Dodgy

can it be a Error on my BFP4F account or a Error on the site?!
Read on other Forums that i should try diffrent browsers, but it didnt help!!

Hope somebody knows what to do?!
(This post was last modified: 12-09-2011 03:36 PM by Quix2117.)
Quote
12-09-2011, 03:40 PM | Post: #2
Offline Asfodhell-A 
You should start by making a proper bug report in the good subforum !
http://battlefield.play4free.com/en/foru....php?fid=9

Quote
12-09-2011, 07:07 PM | Post: #3
Offline perfected2kill 
(12-09-2011 03:40 PM)Asfodhell Wrote:  You should start by making a proper bug report in the good subforum !
http://battlefield.play4free.com/en/foru....php?fid=9

^this

[Image: dsc01820servimgcomfreei.png]
Quote
09-12-2011, 09:42 PM | Post: #4
Offline predatorix 
I hav ethe same problem : i can't buy battlefunds !!

an error occurred while processing your request. If you canceled your purchase at the third party payment website, this error is expected. Code: NU2001
Quote
10-12-2011, 12:41 AM | Post: #5
Offline sirphunkee 
As noted, this belongs in the bug section, I'll move it over there now.

The best path for help with this is to contact EA's billing support: support.ea.com

[Image: phunkeecoad.png]
I am a Community Moderator, not an official EA representative.
Quote



Forum Jump:


WEB_PLAYER_PROFILE_ADD_TO_FRIENDS
WEB_PLAYER_PROFILE_REMOVE_FROM_FRIENDS
/en/ajax/checkFriendStatus
/en/ajax/friend
Battlefield Play4Free requires Windows XP or newer, sorry!
Please upgrade to Internet Explorer 5 or newer.
The 64bit version of Internet Explorer is not currently supported, please use the 32bit version.
Please upgrade to Firefox 1.5 or newer.
Please try Internet Explorer, Firefox or Chrome.
Battlefield Play4Free does not currently work with your browser.